%define module_name App-prowess
# BEGIN SourceDeps(oneline):
BuildRequires: perl(App/Prove.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec/Functions.pm) perl(Filesys/Notify/Simple.pm) perl(Test/More.pm) perl(Time/HiRes.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.05
Release: alt1
Summary: Watch files for changes and re-run prove
Group: Development/Perl
License: artistic_2
URL: https://github.com/jhthorsen/app-prowess

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/J/JH/JHTHORSEN/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
the App::prowess manpage is an application which will watch files for changes and the
re-run `prove' on change.
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/A*
%_bindir/*

%changelog
* Wed Aug 02 2017 Igor Vlasenko <viy@altlinux.ru> 0.05-alt1
- regenerated from template by package builder

* Wed Oct 12 2016 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- regenerated from template by package builder

* Sat Dec 05 2015 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- initial import by package builder

